MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000087ATutorImport Contentpublic2003-10-09 09:522006-10-16 11:57
Reporteruser2 
Assigned Touser2 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0000087: xml:base
Descriptionmake ims_import.php use xml:base if it exists.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Fileszip file icon 22-033Fall-2002.zip [^] (144,222 bytes) 2006-09-13 08:47

- Relationships
related to 0002757closeduser2 ims import 

-  Notes
(0002184)
user2
2006-09-13 11:43

mostly supported.

- Issue History
Date Modified Username Field Change
2003-10-09 09:52 user1 New Issue
2005-05-11 07:58 user2 Reporter user1 => user2
2005-05-11 07:58 user2 Priority normal => low
2005-05-11 07:58 user2 Severity major => feature
2006-09-13 08:47 user2 File Added: 22-033Fall-2002.zip
2006-09-13 08:47 user2 Relationship added related to 0002757
2006-09-13 11:43 user2 Status new => resolved
2006-09-13 11:43 user2 Fixed in Version => 1.5.4
2006-09-13 11:43 user2 Resolution open => fixed
2006-09-13 11:43 user2 Assigned To => user2
2006-09-13 11:43 user2 Note Added: 0002184
2006-10-16 11:57 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker